import Goods from './Goods';
import { Metadata } from "next";
import React from "react";


export const metadata: Metadata = {
  title: "상품 관리",
  description: "상품 관리",
};

export default function GoodsPage() {
  return (
    <Goods />
  );
}
